﻿html {
  height: 100%;
}
body {
  font-size: 12px;
  height: 100%;
}
.clear {
  clear: both;
  margin: 0 !important;
  padding: 0 !important;
  border: 0 none !important;
  line-height: 0 !important;
  height: 0 !important;
  font-size: 0 !important;
}
/*//disable selection
* {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}*/
/*a, img, input, textarea, button, .animated, .btn {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.animatedFast {
	-webkit-transition: all 0.3s linear !important;
	-moz-transition: all 0.3s linear !important;
	-ms-transition: all 0.3s linear !important;
	-o-transition: all 0.3s linear !important;
	transition: all 0.3s linear !important;
}*/
btn,
.dropdown-toggle {
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;
}
.dropdown-danger > li:hover > a,
.dropdown-danger > li > a:focus,
.dropdown-danger > li > a:active,
.dropdown-danger > li.active > a,
.dropdown-danger > li.active:hover > a {
  background: #d92231 !important;
  color: #ffffff !important;
}
.dropdown-menu > li > a {
  font-size: 13px;
  padding-left: 11px;
  padding-right: 11px;
  padding-bottom: 4px;
  margin-bottom: 1px;
  margin-top: 1px;
}
i.fa-fw {
  width: 16px;
  text-align: center;
  margin-right: 5px;
}
.dragHandler {
  z-index: 2000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */
  border: solid 0 orange;
  padding: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-linear-gradient(#fefad8, #fed763);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fefad8, #fed763);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fefad8, #fed763);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fefad8, #fed763);
  /* Standard syntax */
}
.dragHandler .img {
  float: left;
  height: 40px;
}
.dragHandler .imgDeny {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 45px;
  left: 10px;
  display: none;
}
.dragHandler .dropWithText {
  margin-top: 12px;
  float: left;
  margin-right: 10px;
}
.dragHandler .dropWithText .itemName {
  font-weight: bold;
  color: black;
}
.dragHandlerCannotDrop {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */
}
.dragHandlerCannotDrop .imgDeny {
  display: block;
}
.mapContextMenu {
  position: absolute;
  display: none;
  z-index: 2000;
  cursor: pointer;
}
.popupPhotoPoint {
  display: none;
  z-index: 2000;
  position: absolute;
  width: 450px;
  height: 325px;
}
.popupPhotoPoint .btnUpload {
  float: right;
  margin-right: 20px;
}
.popupSnapshotsSelector {
  display: none;
  z-index: 2000;
  position: absolute;
  width: 500px;
  height: 400px;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  margin: auto !important;
}
.popupSnapshotsSelectorContent {
  width: 100%;
  height: 300px;
  border: 0;
  overflow: auto;
}
.popupAttachments {
  display: none;
  z-index: 2000;
  position: absolute;
  width: 1000px;
  height: 500px;
}
.popupAttachmentsLibrary {
  display: none;
  z-index: 2000;
  position: absolute;
  width: 1000px;
  height: 550px;
}
.propertiesPopup {
  display: none;
  z-index: 2000;
  position: absolute;
  height: 490px;
  width: 630px;
}
.propertiesPopup .defaultTemplate .tab-pane {
  /*height: 230px;
        width: 500px;*/
  height: 330px;
  width: 600px;
  padding: 20px;
  overflow: auto;
}
.propertiesPopup .defaultTemplate #tabDangers .checkbox {
  font-size: 14px;
  margin-bottom: 20px;
}
.propertiesPopup .defaultTemplate #tabDangers .checkbox .imgDanger {
  height: 35px;
  margin-top: -10px;
}
.propertiesPopup .photoPointTemplate {
  width: 500px;
  /*padding: 20px;*/
  padding: 0px;
}
.propertiesPopup .photoPointTemplate td {
  border: none;
}
.propertiesPopup .photoPointTemplate .uploadImageArea {
  margin-top: 10px;
}
.mapobject-tooltip {
  text-align: center;
}
.mapobject-tooltip-helptext {
  font-size: smaller;
  font-style: italic;
}
.mapobject-thumbnail {
  max-width: 250px;
  max-height: 130px;
  width: auto;
  height: auto;
  border: 0;
  display: block;
  margin: 0 auto;
}
.propertiesPopup .photoPointTemplate .uploadImageArea .uploadedImage {
  max-width: 350px;
  max-height: 230px;
  width: auto;
  height: auto;
  border: 1px solid #5bc0de;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.propertiesPopup .photoPointTemplate .uploadImageArea .imageButton {
  vertical-align: top;
  width: 100px;
  display: block;
}
.propertiesPopup button {
  float: right;
  margin-top: 10px;
}
.propertiesPopup .printingDeviceTemplate .form-group {
  height: 17px;
}
.propertiesPopup-small {
  height: 250px;
}
.propertiespopup-rotation {
  display: none;
  z-index: 2000;
  position: absolute;
  background: #ffffff;
}
.rs-control .rs-range-color {
  background: #e3ddd8;
}
.rs-control .rs-path-color {
  background: #e3ddd8;
}
.rs-control .rs-handle {
  background: radial-gradient(ellipse at center, #e4e4e4 0%, #b3b3b3 34%, #665b62 100%);
}
.custom-compactgrid div {
  padding-right: 7px;
  padding-left: 7px;
}
.propertiesPopup-small #tabGeneral {
  height: 90px;
}
#itemsInShapeModal .modal-dialog {
  width: 1000px;
}
#addMapObjectFromSerial .modal-dialog {
  width: 1000px;
}
.devicesGrid.k-grid table[role='grid'] tr[role='row'] td[role='gridcell'],
#mapObjectsInShapeGrid.k-grid table tr[role='row'] td[role='gridcell'],
#addMapObjectFromSerialGrid.k-grid table tr[role='row'] td[role='gridcell'] {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.hiddenElement {
  visibility: hidden;
}
.loadingHolder {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  /*opacity: 0.5;*/
  z-index: 1020;
}
.loadingHolder .loading {
  position: absolute;
  top: 45%;
  left: 48%;
  text-align: center;
}
.loadingHolder .loading .message {
  display: block;
  font-weight: bold;
  opacity: 1;
}
.loadingHolderModal {
  top: 0;
  left: 0;
}
.header {
  color: #888888;
}
.header .top-menu {
  width: 100%;
  height: 123px;
  /*padding: 5px;*/
}
.header .top-menu-tabs {
  height: 38px;
  background: -webkit-linear-gradient(#d82230, #ab1f30);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#d82230, #ab1f30);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#d82230, #ab1f30);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#d82230, #ab1f30);
  /* Standard syntax */
  padding-left: 10px;
}
.header .top-menu-tabs .top-menu-tab {
  float: left;
  padding: 0 15px;
  line-height: 38px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  background-color: transparent;
  color: #f0f0f0;
  cursor: pointer;
}
.header .top-menu-tabs .top-menu-tab:hover {
  background-color: #a9112c;
}
.header .top-menu-tabs .top-menu-tab.top-menu-tab-active {
  color: #d92231;
  background: -webkit-linear-gradient(#ffffff, #f2f2f2);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ffffff, #f2f2f2);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ffffff, #f2f2f2);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ffffff, #f2f2f2);
  /* Standard syntax */
  border-bottom: solid 1px #f2f2f2;
}
.header .top-menu-tab[data-tab="inserts"] {
  padding-left: 5px !important;
}
.header .top-menu-right {
  float: right;
  /*width: 370px;*/
  height: 38px;
  line-height: 38px;
  padding-left: 30px;
  background: url("../Scripts/Mapping/Images/extra/top-menu-right-back_600.png") transparent no-repeat center left;
}
.header .top-menu-right .btn-group {
  float: left;
}
.header .top-menu-right .btn-flat {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background: transparent !important;
  /*width: 38px !important;*/
  height: 38px !important;
  padding: 0 6px !important;
  line-height: 38px;
  float: left;
  margin-right: 0px;
}
.header .top-menu-right .btn-flat:hover,
.header .top-menu-right .open .btn-flat {
  background-color: #d92231 !important;
}
.header .top-menu-right .btn-flat-caret {
  width: 60px !important;
  text-align: left;
}
.header .top-menu-right .top-menu-right-separator {
  float: left;
  height: 28px;
  width: 1;
  border-left: dotted 1px #cbc9c9;
  margin: 5px 5px;
}
.header .top-menu .btn {
  position: relative;
  padding-top: 2px;
  height: 55px;
  background: -webkit-linear-gradient(#f8f8f8, #cbc9c9);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f8f8f8, #cbc9c9);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f8f8f8, #cbc9c9);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f8f8f8, #cbc9c9);
  /* Standard syntax */
  color: black;
  border: solid 1px #cbc9c9;
}
.header .top-menu .btn:hover {
  background: -webkit-linear-gradient(#fefad8, #fed763);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fefad8, #fed763);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fefad8, #fed763);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fefad8, #fed763);
  /* Standard syntax */
}
.header .top-menu .btn img {
  height: 35px;
}
.header .top-menu .btn span {
  display: block;
  font-weight: normal;
  font-size: 12px;
}
.header .top-menu .btn i {
  padding-bottom: 2px;
  font-size: 30px;
}
.header .top-menu-tabs-content {
  position: relative;
  border-top: solid 1px #fff;
  height: 84px;
  background: -webkit-linear-gradient(#f2f2f2, #d6d6d6);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f2f2f2, #d6d6d6);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f2f2f2, #d6d6d6);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f2f2f2, #d6d6d6);
  /* Standard syntax */
}
.header .top-menu-tabs-content .btn-flat {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background: transparent !important;
  padding: 4px 16px !important;
  float: left !important;
  text-align: center !important;
  margin: 0px 10px !important;
  height: 84px !important;
}
.header .top-menu-tabs-content .btn-flat:hover,
.header .top-menu-tabs-content .btn-flat.selectedDeviceType {
  background-color: #ffffff !important;
}
.header .top-menu-tabs-content .top-menu-tab-content-separator {
  display: inline-block;
  float: left;
  height: 56px;
  width: 1;
  border-left: dotted 1px #b3b3b3;
  margin: 14px 0px;
}
.header .top-menu-tabs-content .top-menu-tab-content-separator ~ .top-menu-tab-content-separator {
  display: none;
}
.header .top-menu .mapObjectCategoriesList div {
  /*display: block;*/
  /*font-size: 12px;*/
  /*float: left;*/
  /*border: solid 1px gray;*/
  /*margin-left: 3px;*/
}
.header .top-menu .mapObjectCategoriesList div img {
  height: 53px;
  width: 53px;
  display: inline-block;
}
.header .top-menu .mapObjectCategoriesList div span {
  margin-top: 4px;
  display: block;
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #59595c;
  /*overflow: hidden;
                text-overflow: ellipsis;*/
}
.top-menu-tab-content-list-categories {
  position: relative;
}
.top-menu-tab-content-list-categories > div {
  position: relative;
  float: left;
}
.top-menu-tab-content-list-categories > div > a {
  display: inline-block;
  float: left;
  width: 160px;
  height: 25px;
  margin: 5px 0 0 5px;
  padding: 0 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: #59595c;
  line-height: 25px;
  background-color: #fff;
  text-decoration: none;
}
.top-menu-tab-content-list-categories > div > a:hover,
.top-menu-tab-content-list-categories > div > a.top-menu-tab-content-list-categories-active {
  background-color: #d92231;
  color: #fff;
}
.top-menu-tab-content-list-categories-box {
  display: none;
  position: absolute !important;
  left: 100px;
  top: 100px;
  z-index: 1010;
  padding: 10px;
  width: 340px;
  max-height: 253px;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #fff;
  border: solid 1px #ccc;
  -webkit-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.25);
}
.top-menu-tab-content-list-categories-box > div {
  width: 320px !important;
}
.top-menu-tab-content-list-categories-box .btn {
  width: 25%;
  height: auto !important;
  border: none !important;
  background: transparent !important;
  padding: 10px !important;
  margin: 0 !important;
  float: left;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.top-menu-tab-content-list-categories-box .btn:hover {
  background-color: #ccc !important;
}
.top-menu-tab-content-list-categories-box .btn img {
  display: inline-block !important;
  width: 40px !important;
  height: 40px !important;
}
.top-menu-tab-content-list-categories-box .btn span {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  color: #59595c;
}
.header .top-menu .dropdown-toggle {
  color: black;
  width: 180px;
}
.header .top-menu .dropdown-toggle .text {
  font-size: 18px;
  font-weight: normal;
  float: left;
}
.header .top-menu .dropdown-toggle .caret {
  margin-top: 4px;
  margin-left: 5px;
  float: right;
  border-top-color: #fff;
  top: 15px;
  right: 7px;
  position: absolute;
  border-top-color: black;
}
.header .top-menu .mapObjectCategorySelect {
  display: inline-block;
  vertical-align: top;
}
.header .top-menu .mapObjectCategorySelect button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.header .top-menu .mapObjectCategorySelect img {
  height: 35px;
}
.header .top-menu .mapObjectCategoriesList {
  display: inline-block;
  position: absolute;
  margin-left: 3px;
}
.header .top-menu .mapObjectCategoriesList div {
  /*-webkit-border-radius: 3px;
				   -moz-border-radius: 3px;
 						border-radius: 3px;
                width: 60px;
                height: 55px;*/
}
.header .top-menu .mapObjectCategoriesList button img {
  height: 35px;
  width: 35px;
}
.header .top-menu .mapObjectCategoriesList button span {
  margin-left: -5px;
  width: 55px;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
}
.header .top-menu .workspaceMenu > li > a {
  padding-left: 20px;
}
.header .top-menu .workspaceMenu input {
  margin-top: 4px;
}
.header .top-menu .workspaceMenu li a span {
  padding-left: 10px;
}
.header .top-menu .workspaceMenu li a img {
  position: absolute;
  left: 7px;
  width: 20px;
}
.header-separator {
  width: 100%;
  background-color: #888888;
  height: 5px;
}
.dock-manager {
  background-color: #888888;
  clear: both;
}
.layers-widget {
  overflow: auto;
}
.assets-widget {
  background-color: #ffffff;
  overflow: auto;
  padding: 10px;
}
.devices-widget {
  background-color: #ffffff;
  overflow: auto;
}
.shapeTools-widget {
  background-color: #ffffff;
  overflow: auto;
  padding: 10px;
}
.help-widget {
  overflow: auto;
}
.help-widget .panel-heading {
  padding: 10px;
}
.widget-buttons-holder {
  position: absolute;
  width: 100%;
  padding: 10px;
}
th,
td {
  border: 1px solid black;
  padding: 0.5em 1em;
}
/* the first 'th' within the first 'tr' of the 'thead': */
thead tr:first-child th:first-child {
  -webkit-border-radius: 0.6em 0 0 0;
  -moz-border-radius: 0.6em 0 0 0;
  border-radius: 0.6em 0 0 0;
}
/* the last 'th' within the first 'tr' of the 'thead': */
thead tr:first-child th:last-child {
  -webkit-border-radius: 0 0.6em 0 0;
  -moz-border-radius: 0 0.6em 0 0;
  border-radius: 0 0.6em 0 0;
}
/* the first 'td' within the last 'tr' of the 'tbody': */
tbody tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 0.6em;
  -moz-border-radius: 0 0 0 0.6em;
  border-radius: 0 0 0 0.6em;
}
/* the last 'td' within the last 'tr' of the 'tbody': */
tbody tr:last-child td:last-child {
  -webkit-border-radius: 0 0 0.6em 0;
  -moz-border-radius: 0 0 0.6em 0;
  border-radius: 0 0 0.6em 0;
}
/* Bootstrap extensions */
.dropdown-menu {
  z-index: 1005;
  /* to show the drop down menu over the header of windows in workspace an also over zoom control (+/-) */
}
.dropdown-menu li a:hover {
  background: -webkit-linear-gradient(#fefad8, #fed763);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fefad8, #fed763);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fefad8, #fed763);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fefad8, #fed763);
  /* Standard syntax */
  color: black;
}
.select-editable {
  position: relative;
  background-color: white;
  border: solid grey 1px;
  width: 220px;
  height: 22px;
}
.select-editable select {
  position: absolute;
  top: 0px;
  left: 0px;
  /*font-size:14px;*/
  border: none;
  width: 220px;
  margin: 0;
}
.select-editable input {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 200px;
  padding: 1px;
  /*font-size:12px;*/
  border: none;
}
.select-editable select:focus,
.select-editable input:focus {
  outline: none;
}
.top30 {
  margin-top: 30px;
}
.top20 {
  margin-top: 20px;
}
.inner-addon {
  position: relative;
}
/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}
/* align icon */
.left-addon .glyphicon {
  left: 0px;
}
.right-addon .glyphicon {
  right: 0px;
}
/* add padding  */
.left-addon input {
  padding-left: 30px;
}
.right-addon input {
  padding-right: 30px;
}
.borderless tbody tr td,
.borderless tbody tr th,
.borderless thead tr th {
  border: none;
}
location-modal-dialog {
  width: 1000px !important;
}
.disabled {
  opacity: 0.5;
  background-color: #ebebe4;
}
/* window pop-up bootstrap */
.panel,
.modal-content {
  border: none !important;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.panel-heading,
.modal-header {
  background: #d92231 !important;
  color: #fff !important;
  border: none !important;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 15px;
}
.panel-footer,
.modal-footer {
  text-align: center;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
}
.panel-footer button,
.modal-footer button:not(.btn-danger) {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background-color: #08f !important;
  color: #fff !important;
}
.panel-footer button:hover,
.modal-footer button:hover {
  background-color: #d92231 !important;
}
.k-treeview .k-image {
  margin-right: 5px;
  vertical-align: middle;
}
/* bootstrap modal dialog */
.modal-dialog {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  /*box-shadow: 5px 5px 10px rgba(0,0,0,0.5);*/
}
.modal-content {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.modal-content .glyphicon-question-sign {
  color: #c3c3c3;
}
.modal-content .glyphicon-question-sign:hover {
  color: #08f;
}
.modal {
  overflow-y: auto;
}
body.modal-open {
  margin-right: 0;
}
.modal-warning-text {
  width: 100%;
  background-color: #470e1a;
  color: #fff;
  margin-bottom: 20px;
  padding: 15px 20px;
  font-weight: bold;
  text-align: center;
  display: none;
}
.topWarningText {
  color: #fff;
  font-size: 13px;
  background-color: #d92231;
  padding: 5px 10px;
}
.fileinput-button {
  background-color: #08f !important;
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.fileinput-button-nocolor {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.fileinput-button:hover {
  background-color: #d92231 !important;
}
.cust-icon-warning {
  background-image: url('images/warning.png');
  width: 14px;
  height: 12px;
}
.cust-validation-error {
  border: 0.8px;
  border-color: red;
  border-style: dashed;
  width: 100%;
}
.editable-buttons button {
  margin-top: 0;
  float: none;
}
.editableform .form-group {
  height: auto !important;
}
.tree-dragover {
  background-color: cornflowerblue !important;
  font-weight: bold;
}
a.btnToggleTopMenuButton img {
  display: none;
}
a.btnToggleTopMenuButton.maximize img.maximize,
a.btnToggleTopMenuButton.minimize img.minimize {
  display: inline-block;
}
.break-long-words {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.move-over-left-10 {
  margin-left: -10px !important;
  z-index: 999;
}
.cust-offset-top-4 {
  margin-top: 4px !important;
}
.less-important {
  opacity: 0.25;
}
.alternate-row-color .row:nth-child(even) {
  background-color: #f0f0f0;
}
/* === START DANGEROUS GOODS === */
/* === dangers-fixed-header === */
div.dangers-fixed-header div {
  background-color: #eeeeee;
  width: 110px;
  height: 40px;
  margin-left: 5px;
  padding: 3px 3px 3px 3px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
div.dangers-fixed-header div:first-child {
  margin-left: 15px;
}
/* === dangers-list === */
div.dangers-list {
  width: 550px;
  height: 248px;
  overflow: auto;
  padding-top: 10px;
}
/* === dangers-item=== */
div.danger-item {
  margin-top: 5px;
}
div.danger-item-actions {
  display: inline-block;
  height: 80px;
  vertical-align: top;
}
div.danger-item button.btn-map-remove1 {
  margin: 0;
  background-color: white;
  margin-top: 10px;
}
div.danger-item button.btn-external-link {
  margin: 0;
  background-color: white;
  margin-top: 10px;
}
div.danger-item a.btn-external-link {
  margin: 0;
  background-color: white;
  margin-top: 10px;
}
/* === dangers-item-box === */
div.danger-item-box {
  /*background-color: #eeeeee;*/
  display: inline-block;
  width: 470px;
  margin-left: 5px;
  /*padding-left: 15px;*/
  border-bottom: 2px solid #eeeeee;
}
div.danger-item-box input[type="text"],
.danger-item-box select {
  width: 100%;
  margin-left: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
  display: inline-block;
}
div.danger-item-box div.danger-item-box-label {
  margin-left: 10px;
  font-weight: bold;
}
/* === dangers-ghs=== */
div.dangers-ghs {
  width: 46px;
  margin-left: 3px;
  margin-bottom: 5px;
  padding: 3px;
  display: inline-block;
  background-color: #eeeeee;
  text-align: center;
  cursor: pointer;
}
div div.dangers-ghs:first-child {
  margin-left: 5px;
}
div.dangers-ghs img {
  width: 25px;
  display: block;
  margin: auto;
}
div.dangers-ghs input[type="checkbox"] {
  width: 25px;
  display: block;
  margin: auto;
}
/* === END DANGEROUS GOODS === */
.invalid-input {
  border-color: red;
}
.autocomplete-dropdown {
  max-height: 200px;
  overflow-y: scroll;
  overflow-x: hidden;
  position: fixed;
  background-color: white;
  border: 1px solid #cccccc;
  z-index: 9999;
}
.custom-inline-label {
  display: inline !important;
}
.toolbarContainer {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  height: 100%;
  z-index: 99999;
  pointer-events: none;
}
.verticalAligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.toolbarContainer .toolbarItems {
  pointer-events: all;
}
.loader,
.loader:before,
.loader:after {
  background: #d92231;
  color: #d92231;
}
.loaderProgress {
  color: #ab1f30;
}